{
    "paths": {
        "titleBase": "titles/{name}[{id}][v{version}].nsp",
        "titleDLC": "titles/DLC/{name}[{id}][v{version}].nsp",
        "titleUpdate": "titles/updates/{name}[{id}][v{version}].nsp",
        "titleDemo": "titles/demos/{name}[{id}][v{version}].nsp",
        "titleDemoUpdate": "titles/demos/updates/{name}[{id}][v{version}].nsp",
        "nsxTitleBase": null,
        "nsxTitleDLC": null,
        "nsxTitleUpdate": null,
        "nsxTitleDemo": null,
        "nsxTitleDemoUpdate": null,
        "nszTitleBase": null,
        "nszTitleDLC": null,
        "nszTitleUpdate": null,
        "nszTitleDemo": null,
        "nszTitleDemoUpdate": null,
        "xciTitleBase": "",
        "xciTitleDLC": null,
        "xciTitleUpdate": null,
        "xciTitleDemo": null,
        "xciTitleDemoUpdate": null,
        "scan": [
            "."
        ],
        "titleDatabase": "titledb",
        "keys": "keys.txt",
        "calibration": "PRODINFO.bin",
        "shopNCert": "ShopN.pem",
        "nspOut": "_NSPOUT",
        "titleImages": "titles/images/",
        "duplicates": "duplicates/"
    },
    "compression": {
        "level": 19,
        "auto": false
    },
    "pullUrls": [],
    "threads": 1,
    "download": {
        "base": true,
        "demo": false,
        "DLC": true,
        "update": true,
        "sansTitleKey": false,
        "deltas": false,
        "regions": [],
        "rankMin": null,
        "rankMax": null,
        "fileSizeMax": null,
        "fileSizeMin": null,
        "ratingMin": null,
        "ratingMax": null,
        "releaseDateMin": null,
        "releaseDateMax": null,
        "mtime_min": null,
        "mtime_max": null
    },
    "server": {
        "hostname": "0.0.0.0",
        "port": 9000
    },
    "autolaunchBrowser": true,
    "autoUpdateTitleDb": true,
    "allowNoMetadata": true
}